Page MenuHomePhabricator

API: Allow for documenting individual values of 'prop' parameters
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/171989/

Legoktm requested someone from Language review it.

Event Timeline

Anomie created this task.Dec 8 2014, 10:18 PM
Anomie claimed this task.
Anomie raised the priority of this task from to Medium.
Anomie updated the task description. (Show Details)
Anomie moved this task to Needs Review/Feedback on the MediaWiki-Core-Team board.
Anomie changed Security from none to None.
Anomie added a subscriber: Anomie.

Change 171989 had a related patch set uploaded (by Anomie):
API: Allow for documenting individual values of 'prop' parameters

https://gerrit.wikimedia.org/r/171989

Patch-For-Review

Change 171989 merged by jenkins-bot:
API: Allow for documenting individual values of 'prop' parameters

https://gerrit.wikimedia.org/r/171989

Anomie closed this task as Resolved.Dec 22 2014, 10:18 PM
Anomie moved this task from Needs Review/Feedback to Done on the MediaWiki-Core-Team board.
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Dec 22 2014, 10:45 PM
Aklapper removed a subscriber: Anomie.Oct 16 2020, 5:42 PM